<template>
    <div class="padding">
        <div class="row">
            <div class="columns twelve">
                <div class="padd-15-b">
                    <div class="gray" v-if="$interface.viewport !== 'mobile'">Статус</div>
                    <div class="message">
                        Товар возвращен, ожидается поступление средств на счет WEBBANKIR
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
  export default {
    name: 'DetailRejection'
  }
</script>

<style scoped lang="scss">
    .padd-15-b {
        padding-bottom: 15px !important;
        & .gray {
            color: #989898;
            font-weight: 300;
        }
    }
</style>
